# $Revision: 1.2 $, $Date: 2002/05/05 19:05:33 $
Summary:	German dictionary for aspell
Summary(de):	Ein deutsches Wrterbuch fr aspell
Summary(pl):	Niemiecki sownik dla aspella
Name:		aspell-de
Version:	0.1
%define	subv	3
Release:	1
Epoch:		1
License:	GPL v2
Group:		Applications/Text
Source0:	http://aspell.sourceforge.net/%{name}-%{version}-%{subv}.tar.bz2
URL:		http://aspell.sourceforge.net/
BuildRequires:	aspell
Requires:	aspell
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
German dictionary (i.e. word list) for aspell.

%description -l de
Ein deutsches Wrterbuch zur Rechtschreibkontrolle nach den neuen
Rechtschreibregeln mit aspell.
    
%description -l pl
Niemiecki sownik (lista sw) dla aspella.

%prep
%setup -q -n %{name}-%{version}-%{subv}

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

mv -f doc/{README,README.de}
gzip -9nf README doc/{BUGS,README.*,RSR,TODO}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz doc/{BUGS,TODO}.gz
%lang(de) %doc doc/{README.*,RSR}.gz
%{_libdir}/aspell/*
%{_datadir}/aspell/*
%{_datadir}/pspell/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: aspell-de.spec,v $
Revision 1.2  2002/05/05 19:05:33  kloczek
- added Epoch: 1 for allow upgrade from RH version.

Revision 1.1  2002/05/04 19:35:30  qboosh
- new

